INTERFACE
SUBROUTINE RDITTRAJM(KSTEP,KSTA,KEND,KJUMP,KFIELDS,&
 & PUT15,PVT15,PTT15,PSVD15,PE3Y5,&
 & PERR5,PEGHL5,PEGHM5,PEWW5,PVORT5,PDIVT5,&
 & PUT5L,PVT5L,PSPT15) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTEP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTA
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
INTEGER(KIND=JPIM),INTENT(IN) :: KJUMP
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
REAL(KIND=JPRB) ,INTENT(OUT) :: PUT15(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PVT15(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PTT15(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSVD15(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PE3Y5(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PERR5(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PEGHL5(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PEGHM5(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PEWW5(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PVORT5(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PDIVT5(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PUT5L(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PVT5L(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPT15(NPROMA)
END SUBROUTINE RDITTRAJM
END INTERFACE
